@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,500,700&subset=latin,cyrillic);

body#shadow {
	padding:0px;
	margin:0px;
	font-family:ubuntu;
	font-size:16px;
	color:#666;
}

#main {
	color:#666;
	padding:0px 10px 10px 10px;
	text-align:justify;
}

#main a {text-decoration:none;color: #0197C9;}
#main a:hover {text-decoration:underline;color: #0197C9;}

h2, #main h2 {
	color:#0197C9;
	font-weight:bold;
	font-size:32px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
}
h3, #main h3 {
	color:#0197C9;
	font-weight:bold;
	font-size:25px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	font-weight:normal;
}

.ag-ic1 {
	display:inline-block;
	padding-left:30px;
	background:url('/images/ag-ic1.png') left center no-repeat;
	line-height:24px;
}
.ag-ic2 {
	background:linear-gradient(to right, #0197C9 53px, transparent 53px);
	background-color:#fff;
}
.ag-ic2 a {
	display:block;
	line-height:17px;
	padding:18px 0px 18px 53px;
	color:#666;
	text-align:center;
	text-decoration:none;
	background:url('/images/ag-ic2.png') 11px center no-repeat;
}
.ag-ic22 {
	background:linear-gradient(to right, #0197C9 53px, transparent 53px);
	background-color:#55C7E2;
}
.ag-ic22 a,
#main .ag-ic22 a {
	display:block;
	line-height:17px;
	padding:18px 0px 18px 53px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background:url('/images/ag-ic22.png') 11px center no-repeat;
}

.ag-ic3 {
	background:linear-gradient(to right, #0197C9 53px, transparent 53px);
	background-color:#fff;
	width:270px;
	margin-right:19px;
}
.ag-ic3 a {
	display:block;
	line-height:17px;
	padding:18px 0px 18px 53px;
	color:#666;
	text-align:center;
	text-decoration:none;
	background:url('/images/ag-ic3.png') 11px center no-repeat;
}

.qq div.ag-ic4 {
	background:linear-gradient(to right, #0197C9 53px, transparent 53px);
	background-color:#55C7E2;
	width:270px;
	margin-right:19px;
	padding:0px;
}
.qq div.ag-ic4 a {
	display:block;
	line-height:17px;
	font-size:16px;
	padding:18px 0px 18px 53px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background:url('/images/ag-ic4.png') 20px center no-repeat;
	width:auto;
}

.ag-ic5 {
	display:inline-block;
	padding-left:30px;
	background:url('/images/ag-ic5.png') left 5px no-repeat;
	line-height:24px;
}

.logof {
	display:block;
	color:#fff;
	text-decoration:none;
	background:url('/images/logo.png') left center no-repeat;
	padding:23px 0px;
	padding-left:110px;
	font-size:25px;
}
.logof b {
	display:block;
	font-size:32px;
	line-height:32px;
}

ul.menutop {
	margin:0px;
	padding:0px;
}
ul.menutop li {
	margin:0px;
	padding:0px;
	display:inline-block;
}
ul.menutop li a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:15px 18px;
	padding-top:70px;
	line-height:17px;
	border-top:7px solid rgba(255,255,255,0);
	transition:0.2s;
	margin:0px 1px;
}
ul.menutop li:hover a,
ul.menutop li.active a {
	border-top:7px solid #fff;
}
ul.menutop li.item-101 a {background:url('/images/mn1.png') center 16px no-repeat;}
ul.menutop li.item-106 a {background:url('/images/mn2.png') center 16px no-repeat;}
ul.menutop li.item-107 a {background:url('/images/mn3.png') center 16px no-repeat;}
ul.menutop li.item-107 ul li a,
ul.menutop li.item-107 ul li ul li a 
 {background:none;}
ul.menutop li.item-108 a {background:url('/images/mn4.png') center 16px no-repeat;}
ul.menutop li.item-109 a {background:url('/images/mn5.png') center 16px no-repeat;}
ul.menutop li.item-110 a {background:url('/images/mn6.png') center 16px no-repeat;}
ul.menutop li.item-111 a {background:url('/images/mn7.png') center 16px no-repeat;}
ul.menutop li.item-112 a {background:url('/images/mn8.png') center 16px no-repeat;}
ul.menutop li.item-113 a {background:url('/images/mn9.png') center 16px no-repeat;}
ul.menutop li.item-135 {margin-bottom:25px;}

ul.menutop li ul {display:none;}
ul.menutop li:hover ul {
	position:absolute;
	display:block;
	background:#f6f6f6;
	padding:20px;
	left:calc(50vw - 1320px/2);
	width:66%;
}
ul.menutop li ul li {
	display:block;
	width:50%;
	float:left;
}
ul.menutop li ul li ul li {width:100%;
float:none;}
ul.menutop li:hover ul li ul {width:100%;
}
ul.menutop li ul li a {
	padding:0px;
	border:0px;
	background:#fff;
	color:#0197C9;
	font-size:16px;
	line-height:30px;
	text-align:left;
	border-top:0px;
}
ul.menutop li:hover ul li a,
ul.menutop li.active ul li a {border:0px;text-decoration:none} 
ul.menutop li ul li:hover a,
ul.menutop li ul li.active a {
	text-decoration:underline;
}

ul.menutop li ul li ul {display:block;}
ul.menutop li:hover ul li ul {
	position:relative;
	display:block;
	background:#f6f6f6;
	padding:0px;
	left:auto;
}
ul.menutop li ul li ul li {
	display:block;
	width:calc(100% - 25px);
	margin-left:20px;	
}
ul.menutop li ul li ul li a {
	padding:0px;
	border:0px;
	background:#fff;
	font-size:14px;
	line-height:15px;
	color:#666;
	text-align:left;
}
ul.menutop li ul li:hover ul li a,
ul.menutop li ul li.active ul li a {
	text-decoration:none;
}

ul.menutop li ul li ul li:hover a,
ul.menutop li ul li ul li.active a {
	text-decoration:underline;
}





ul.actions {display:none;}

.uk-overlay-panel {
	width: 100%;
	max-width: 1300px;
	margin: 0px auto;
	float: none;
	text-align: right;
	padding:0px;
}
.uk-overlay-panel div {
	width:100%;
	padding:20px;
	box-sizing:border-box;
}
.uk-overlay-panel .uk-margin {
	display:block;
	box-sizing:border-box;
	width:100%;
	max-width:800px;
	float:right;
	background: rgba(255,255,255,0.5);
	padding: 20px;
	border-radius: 10px;
	color:#666;
	text-align:left;
}
.uk-overlay-panel .uk-margin h3 {font-size:24px;font-style:italic;text-align:right;color:#666;}
.uk-overlay-panel .uk-margin h2 {color:#0197C9;font-weight:bold;font-size:45px;line-height:45px;}
.uk-dotnav li a {
    width: 15px;
    height: 15px;
}
ul.uk-dotnav li a {
	background: #8A8A8A;
}
ul.uk-dotnav li.uk-active a {
	background: rgba(1,151,201,.9);
}
ul.uk-dotnav li a:hover {
	background: rgba(1,151,201,.9);
}

.qq {font-size:18px;}
.qq a {
	display:block;
	width:206px;
	text-align:center;
	padding:5px 0px 10px 0px;
	color:#666;
}
.qq b {
	display:block;
	padding:5px 0px;
}

.qq h3 {padding-bottom:5px;}

.qq div {
	background:#F6F6F6;
	margin-left:40px;
	padding:10px;
}












.qfblock {width: 90%;
margin: 0px auto;}

.qfblock label {
	display:block;
	font-size:15px!important;
	line-height:40px;
	width:100%!important;
	text-align:center!important;
    font-family: ubuntu;

}
.qfblock input {
	height:40px;
    font-family: ubuntu;

}
.qfblock input,
.qfblock textarea {
	position:relative;
	margin-top:-40px!important;
	z-index:2;
	width:100%!important;
	background:transparent;
	display:block!important;
	border:1px solid #ccc;
	border-radius:0px;
	font-size:16px!important;
  font-family: ubuntu;
	padding:5px 10px;
	box-sizing:border-box;
	text-align:center!important;
	text-shadow:-50px 0px 25px #fff,
-49px 0px 25px #fff,
-48px 0px 25px #fff,
-47px 0px 25px #fff,
-46px 0px 25px #fff,
-45px 0px 25px #fff,
-44px 0px 25px #fff,
-43px 0px 25px #fff,
-42px 0px 25px #fff,
-41px 0px 25px #fff,
-40px 0px 25px #fff,
-39px 0px 25px #fff,
-38px 0px 25px #fff,
-37px 0px 25px #fff,
-36px 0px 25px #fff,
-35px 0px 25px #fff,
-34px 0px 25px #fff,
-33px 0px 25px #fff,
-32px 0px 25px #fff,
-31px 0px 25px #fff,
-30px 0px 25px #fff,
-29px 0px 25px #fff,
-28px 0px 25px #fff,
-27px 0px 25px #fff,
-26px 0px 25px #fff,
-25px 0px 25px #fff,
-24px 0px 25px #fff,
-23px 0px 25px #fff,
-22px 0px 25px #fff,
-21px 0px 25px #fff,
-20px 0px 25px #fff,
-19px 0px 25px #fff,
-18px 0px 25px #fff,
-17px 0px 25px #fff,
-16px 0px 25px #fff,
-15px 0px 25px #fff,
-14px 0px 25px #fff,
-13px 0px 25px #fff,
-12px 0px 25px #fff,
-11px 0px 25px #fff,
-10px 0px 25px #fff,
-9px 0px 25px #fff,
-8px 0px 25px #fff,
-7px 0px 25px #fff,
-6px 0px 25px #fff,
-5px 0px 25px #fff,
-4px 0px 25px #fff,
-3px 0px 25px #fff,
-2px 0px 25px #fff,
-1px 0px 25px #fff,
0px 0px 25px #fff,
1px 0px 25px #fff,
2px 0px 25px #fff,
3px 0px 25px #fff,
4px 0px 25px #fff,
5px 0px 25px #fff,
6px 0px 25px #fff,
7px 0px 25px #fff,
8px 0px 25px #fff,
9px 0px 25px #fff,
10px 0px 25px #fff,
11px 0px 25px #fff,
12px 0px 25px #fff,
13px 0px 25px #fff,
14px 0px 25px #fff,
15px 0px 25px #fff,
16px 0px 25px #fff,
17px 0px 25px #fff,
18px 0px 25px #fff,
19px 0px 25px #fff,
20px 0px 25px #fff,
21px 0px 25px #fff,
22px 0px 25px #fff,
23px 0px 25px #fff,
24px 0px 25px #fff,
25px 0px 25px #fff,
26px 0px 25px #fff,
27px 0px 25px #fff,
28px 0px 25px #fff,
29px 0px 25px #fff,
30px 0px 25px #fff,
31px 0px 25px #fff,
32px 0px 25px #fff,
33px 0px 25px #fff,
34px 0px 25px #fff,
35px 0px 25px #fff,
36px 0px 25px #fff,
37px 0px 25px #fff,
38px 0px 25px #fff,
39px 0px 25px #fff,
40px 0px 25px #fff,
41px 0px 25px #fff,
42px 0px 25px #fff,
43px 0px 25px #fff,
44px 0px 25px #fff,
45px 0px 25px #fff,
46px 0px 25px #fff,
47px 0px 25px #fff,
48px 0px 25px #fff,
49px 0px 25px #fff,
50px 0px 25px #fff;
}
.qfblock input:focus,
.qfblock textarea:focus {
	background:#fff;
}
.qfblock input:empty,
.qfblock textarea:empty {
}
.qfblock .qfsubmit label {display:none;}
.qfblock .qfsubmit input {
	margin:0!important;
	background: #0197C9;
	transition:0.2s;
	text-transform:none;
	color:#fff;
	font-weight:normal;
	font-size:16px!important;
	text-shadow:none;
	line-height:40px;
	height:55px;
}
.qfblock .qfsubmit input:hover,
.qfblock .qfsubmit input:focus {
	background:#55C7E2;
}

#main h2, #main h3 {text-align:left;}
#main h3 {padding:10px 0px;}
.mslider {
	position:relative;
	z-index:1;
}
.mslider2 {display:none;}
.mslider2 {
	display:block;
	position:relative;
	z-index:2;
	margin-top:-504px;
}





#main h1, h1 {
color: #0197C9;
font-weight: bold;
font-size: 28px;
margin: 0px;
padding: 0px;
padding-bottom: 10px;
}
#main h2, h2 {
color: #0197C9;
font-weight: bold;
font-size: 24px;
margin: 0px;
padding: 0px;
padding-bottom: 10px;
font-weight: bold;
}
#main h3, h3 {
font-size: 22px;
font-weight: bold;
}

#main ul {margin: 10px 0px;}

#main ul li {line-height:140%;}
